Hi,

i just pushed the v3.18 support for ar71xx. i have tested this on
carambola2, unifi and wndr4300. the default is still at 3.14. please
start testing on more hardware.

to do so you need to set the kernel to 3.18 in
target/linux/ar71xx/Makefile as the default is still at 3.14.

902-unaligned_access_hacks.patch was rebased, however there might be new
places in the stack that need the hack applied. testing for this is also
welcome.

        John
_______________________________________________
openwrt-devel mailing list
openwrt-devel@lists.openwrt.org
https://lists.openwrt.org/cgi-bin/mailman/listinfo/openwrt-devel

Reply via email to